.search-wrap {
    min-height: 230px;
    display: flex;
    align-items: flex-end;
    padding: 12px 0;
}

.search-wrap::before {
    background: transparent url('../images/bg/bg-search.jpg');
}

.search-content {
    width: 100%;
}

.search-label {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
}

.search-form {
    margin: 16px 0 0;
    position: relative;
}

.search-input {
    display: block;
    width: 100%;
    height: 36px;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 12px 8px 32px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 18px;
    border: 1px solid rgba(225, 225, 225, .6);
    outline: 0;
}

.search-submit {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent none;
    padding: 0;
    border: 0;
    border-radius: 18px;
}

.search-submit::before {
    content: '';
    position: absolute;
    display: block;
    top: 12px;
    left: 12px;
    width: 12px;
    height: 12px;
    background: #444953 none;
    -webkit-mask: url('../images/ico/search.svg') no-repeat center/12px 12px;
    mask: url('../images/ico/search.svg') no-repeat center/12px 12px;
}

.products-wrap {
    margin-top: 20px;
}

.footer-wrap {
    padding: 12px 0;
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
}

.footer-wrap::before {
    background: #404040 url('../images/bg/bg-footer.jpg') no-repeat center/cover;
}

.footer-wrap p:last-of-type {
    margin: 0;
}

.whychoose-wrap {
    padding: 32px 16px 24px;
    background: transparent url('../images/bg/bg-whychoose.jpg') no-repeat center/cover;
    border-radius: 5px;
}

.whychoose-title {
    font-size: 38px;
    line-height: 45px;
    color: #fff;
    font-weight: 700;
    margin: 0;
}

.whychoose-list {
    margin: 28px 0 0;
    padding: 0;
    list-style: none;
    counter-reset: item;
}

.whychoose-item {
    position: relative;
    padding: 5px 12px 5px 94px;
    display: flex;
    align-items: center;
    min-height: 100px;
    flex-flow: row wrap;
    margin: 20px 0 0;
}

.whychoose-item:first-of-type {
    margin-top: 0;
}

.whychoose-item::before {
    content: "0" counters(item, "");
    counter-increment: item;
    position: absolute;
    top: 0;
    left: 0;
    width: 78px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    background: rgba(12, 12, 12, .7) none;
    border-radius: 5px;
}

.whychoose-item-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    color: #fff;
    margin: 0;
    flex: 1 100%;
}

.whychoose-item-desc {
    margin: 6px 0 0;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    flex: 1 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.logo-view {
    margin: 40px 0 0;
}

.logo-view-link {
    margin: 0 10px 0 0;
    width: 54px;
    height: 54px;
    background: #fff none;
    border-radius: 5px;
    padding: 6px;
}

.logo-view-link:last-of-type {
    margin-right: 0;
}

.all-view {
    width: 100%;
    height: 54px;
    background: #207BC1 none;
    flex-flow: row wrap;
    border-radius: 5px;
    padding: 8px 0;
    margin: 24px 0 0;
}

.all-view-label {
    flex: 1 100%;
    font-size: 14px;
    line-height: 18px;
    color: rgba(255, 255, 255, .5);
    margin: 0;
    text-align: center;
}

.all-view-label:first-of-type {
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    font-weight: 700;
}

.filter-container {
    height: 100%;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    margin: 40px 0 0;
}

.filter-container:first-of-type {
    margin-top: 0;
}

.filter-title {
    padding: 20px 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    color: #404040;
    text-align: center;
    border-bottom: 1px solid #D1D1D1;
}

.filter-grid {
    display: flex;
    flex-wrap: wrap;
}

.filter-brand {
    padding: 24px 16px 12px;
}

.filter-design {
    padding: 36px 4px;
    margin: 0;
}

.filter-grid .filter-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.filter-grid .filter-img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    height: 45px;
}

.filter-grid .filter-img img {
    max-height: 100%;
}

.filter-grid .filter-name {
    display: block;
    margin: 20px 0 0;
    color: #000;
    text-align: center;
}

.filter-brand .filter-item {
    min-height: 100px;
}

.filter-design .filter-item {
    width: 50%;
    padding: 0 16px;
    margin: 40px 0 0;
}

.filter-design .filter-item:nth-child(1),
.filter-design .filter-item:nth-child(2) {
    margin-top: 0;
}

.news-more {
    margin-top: 32px;
}